var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/media/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1xfy4dw._.js")
R.c("server/chunks/lib_auth_ts_0ai-jfb._.js")
R.c("server/chunks/[root-of-the-server]__0-glauw._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_media_[id]_route_actions_119i6ew.js")
R.m(98609)
module.exports=R.m(98609).exports
